/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

p.text_5f59c4f76cb0f890135_row.form-row.form-row-wide:before {
    content: "if you were referred by your Practitioner Please provide Practitioner PIN";
    position: relative;
    display: block;
    padding-bottom: 10px;
    font-size: 16px;
    line-height: 30px;
    color: #848484;border-top: 1px solid #ddd;
	   padding-top: 10px;
}
p.text_5f59c4f76cb0f890135_row.form-row.form-row-wide label {
    display: none;
}
p.text_5f59c4f76cb0f890135_row.form-row.form-row-wide {
    width: 91%;
}
form#ign_wsp_form select#billing_country{
	height: 3.45em;
}
select.ign_wsp_field.billing_country {
    pointer-events: none;
}

.woocommerce-checkout p.form-row.address-field.form-row-first1.validate-required.form-row-wide {
    margin-right: 4%;
}
.woocommerce-checkout p.form-row.address-field.form-row-last1.form-row-wide, p.form-row.address-field.form-row-first1.form-row-wide {
    float: left; 
    width: 48%;
}



